[DEFAULT]
PORT=
NUM=557
DriverRt=d:\Program Files (x86)\IVT Corporation\BlueSolei V2\
TL_NUM=2
WIFINum=11
TL=COM

[CORP]
CompanyName=IVT Corporation

[CFCARD]
ID=PCMCIA\CF_CARD-GENERIC-3A90

[EXECUTE]
hid2hci=hid2hci.exe

[USB]

Manufacture=Cambridge Silicon Radio
SW_HID_MODE=YES

[COM]
DLL=Driver\COM\ivt_com.dll
DLLD=Driver\COM\ivt_comd.dll
BAUD_RATE=57600
STOP_BITS=1
FLOW_CONTROL=NONE
BYTE_SIZE=8
PARITY=NONE
Manufacture=Not Available
PORT=COM16
PAL=PAL5

[BCSP]
DLL=Driver\BCSP\ivt_bcsp.dll
DLLD=Driver\BCSP\ivt_bcspd.dll
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=Even
Manufacture=Not Available
PORT=COM14
PAL=PAL10

[LAN]
ID=
Type=LAN
DLL=Driver\LAN\fm_simu.dll
DLLD=Driver\LAN\fm_simuD.dll
Manufacture=IVT Corporation

[PAL1]
Type=Bluetooth USB Dongle
DLL=Driver\USB\btcusb.dll
DLLD=Driver\USB\btcusbd.dll
Inffile=Driver\USB\btcusb.inf
NEW_FUNC=NewUsbTL
DELETE_FUNC=DeleteUsbTL
DEVICE=\\.\CSR0

[PAL2]
DLL=Driver\AMP\IVTAMPRL.dll
DLLD=Driver\AMP\IVTAMPRLD.dll
NEW_FUNC=NewTL
DELETE_FUNC=DeleteTL
DEVICE=\\.\rt2860

[PAL3]
DLL=Driver\com\ivt_comamp.dll
DLLD=Driver\com\ivt_comampd.dll
NEW_FUNC=NewTL
DELETE_FUNC=DeleteTL
DEVICE=

[PAL4]
DLL=Driver\PCI\rtbif.dll
DLLD=Driver\PCI\rtbifd.dll
NEW_FUNC=NewTL
DELETE_FUNC=DeleteTL
DEVICE=\\.\RTBT0

[PAL5]
DLL=Driver\com\ivt_com.dll
DLLD=Driver\com\ivt_comd.dll
NEW_FUNC=NewTL
DELETE_FUNC=DeleteTL
DEVICE=

[PAL6]
DLL=Driver\SD\MVSDBT.dll
DLLD=Driver\SD\MVSDBTD.dll
NEW_FUNC=NewTL
DELETE_FUNC=DeleteTL
DEVICE=\\.\MrvlBT  

[PAL7]
DLL=Driver\SD\MVSDBT.DLL
DLLD=Driver\SD\MVSDBTD.DLL
NEW_FUNC=NewTL
DELETE_FUNC=DeleteTL
DEVICE=\\.\MrvlAMP

[PAL8]
DLL=Driver\AMP\IVTAMPRK.dll
DLLD=Driver\AMP\IVTAMPRKD.dll
NEW_FUNC=NewTL
DELETE_FUNC=DeleteTL
DEVICE=\\.\Realtek_Wifi_Device

[PAL9]
DLL=Driver\AMP\IVTAMPRLHIS.dll
DLLD=Driver\AMP\IVTAMPRLHISD.dll
NEW_FUNC=NewTL
DELETE_FUNC=DeleteTL
DEVICE=\\.\rt2860

[PAL10]
DLL=Driver\bcsp\ivt_bcsp.dll
DLLD=Driver\bcsp\ivt_bcspd.dll
NEW_FUNC=NewBcspTL
DELETE_FUNC=DeleteBcspTL
DEVICE=

[PAL11]
DLL=Driver\AMP\MRVLBTT.dll
DLLD=Driver\AMP\MRVLBTT.dll
NEW_FUNC=NewTL
DELETE_FUNC=DeleteTL
DEVICE=\\.\M87662

[PALLE]
Type=Bluetooth Filter Driver
DLL=Driver\USB\ble_tl_filter.dll
NEW_FUNC=NewFilterTL
DELETE_FUNC=DeleteFilterTL
DEVICE=\\.\CSR0

;;BCSP PCMCARD Marvell need to add more PALs

[RESET]
reset=enable

[connect]
packet_type=0xCC18

[HW1]
ID=USB\VID_0442&PID_ABBA
Manufacture=Ericsson

[HW2]
ID=USB\VID_08EA&PID_ABBA
Manufacture=Ericsson

[HW3]
ID=USB\VID_0D9A&PID_0001
Manufacture=RTX

;changed to add sending reset hci mode to hid mode dongle command
[HW4]
ID=USB\VID_0A12&PID_0001
Manufacture=Cambridge Silicon Radio
SW_HID_MODE=YES

[HW5]
ID=USB\VID_0A5C&PID_2039
Manufacture=Broadcom
acl_pkt_len=200

[HW6]
ID=USB\VID_0525&PID_A220
Manufacture=Silicon Wave

[HW7]
ID=USB\VID_0525&PID_100D
Manufacture=Silicon Wave

[HW8]
ID=USB\VID_0c10&PID_0000
Manufacture=Silicon Wave

[HW9]
ID=USB\VID_044E&PID_3001
Manufacture=ALPS

[HW10]
ID=PCMCIA\ATMEL-AT76C551-E47B
Type=ATMEL Bluetooth PCMCIA Device
DLL=Driver\PCMCIA\Ivt_PCMCIA.dll
Inffile=Driver\PCMCIA\76C551.inf
Manufacture=Atmel

[HW11]
ID=USB\VID_0A5C&PID_201D
Manufacture=Broadcom
acl_pkt_len=200

[HW12]
ID=USB\VID_0B7A&PID_07D0
Manufacture=Zeevo
SW_HID_MODE=YES
2K_AUDIO_NAME=USB Audio Device
XP_AUDIO_NAME=Zeevo Audio Dongle

[HW13]
ID=USB\VID_0BDB&PID_1000
Manufacture=SUPERBT

[HW14]
ID=USB\VID_0BDB&PID_1002
Manufacture=SUPERBT

[HW15]
ID=USB\VID_0471&PID_0809
Manufacture=AVNET

[HW16]
ID=USB\VID_0547&PID_7777
Manufacture=TAIYO YUDEN

[HW17]
ID=USB\VID_08fd&PID_0001
Manufacture=Unknow

[HW18]
ID=USB\VID_0A5C&PID_200A
Manufacture=WLink(Broadcom)
acl_pkt_len=200

[HW19]
ID=USB\VID_03EE&PID_641F
Manufacture=Mitsumi

[HW20]
ID=USB\VID_0F57&PID_1002
Manufacture=WavePlus

[HW21]
ID=USB\VID_04D7&PID_1BE4
Manufacture=OKI
acl_pkt_len=255

[HW22]
ID=USB\VID_070A&PID_4002
Manufacture=OKI
acl_pkt_len=255

[HW23]
ID=USB\VID_070A&PID_4003
Manufacture=OKI
acl_pkt_len=255

[HW24]
ID=USB\VID_055D&PID_0BB1
Manufacture=SAMSUNG

[HW25]
ID=PCMCIA\WAVEPLUS-BT-7716
Type=Bluetooth PCMCIA Device
DLL=Driver\pcmcia\wp_pcmcia.dll
DLLD=Driver\pcmcia\wp_pcmcia.dll
Inffile=Driver\pcmcia\wp_pcmcia.inf
Manufacture=Waveplus

[HW26]
ID=USB\VID_0451&PID_1234
Manufacture=Texas Instruments

[HW27]
ID=USB\VID_0400&PID_0807
Manufacture=National Semiconducter

[HW28]
ID=USB\VID_0483&PID_5000
Manufacture=ST

[HW29]
ID=USB\VID_04BF&PID_030A
Manufacture=IBM

[HW30]
ID=USB\VID_04BF&PID_030C
Manufacture=IBM

[HW31]
ID=USB\VID_04BF&PID_0310
Manufacture=IBM

[HW32]
ID=USB\VID_04BF&PID_0311
Manufacture=IBM

[HW33]
ID=USB\VID_045E&PID_007E
Manufacture=MicroSoft

[HW34]
ID=USB\VID_04BF&PID_0309
Manufacture=TDK

[HW35]
ID=USB\VID_0506&PID_00A0
Manufacture=3COM

[HW36]
ID=USB\VID_03EE&PID_6438
Manufacture=Mitsumi

[HW37]
ID=USB\VID_0E39&PID_0137
Manufacture=SmartModular

[HW38]
ID=USB\VID_0B62&PID_000B
Manufacture=Billionton

[HW39]
ID=USB\VID_0609&PID_FF12
Manufacture=SMK

[HW40]
ID=USB\VID_0F4D&PID_1000
Manufacture=Microtune

[HW41]
ID=PCMCIA\CF_CARD-GENERIC-3A90
Type=Bluetooth CF card
Manufacture=Mavintech
WORKMODE=BCSP
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=Even

[HW42]
ID=USB\VID_0471&PID_1201
Manufacture=Arima

[HW43]
ID=PCMCIA\PCMCIA-Bluetooth_Card-13AE
Type=Bluetooth CF card
WORKMODE=BCSP
Manufacture=Billionton
BAUD_RATE=921600
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=Even

[HW44]
ID=PCMCIA\Compact_Flash-Bluetooth_Card-2F7E
Type=Bluetooth CF card
WORKMODE=BCSP
Manufacture=Billionton
BAUD_RATE=115200
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=Even

[HW45]
ID=PCMCIA\BTCFCARD-LSE139-81F7
DLL=Driver\COM\ivt_com.dll
DLLD=Driver\COM\ivt_comd.dll
Type=Bluetooth New card
WORKMODE=UART
Manufacture= National Semiconductor Sweden AB
BAUD_RATE=921600
STOP_BITS=1
FLOW_CONTROL=None
BYTE_SIZE=8
PARITY=None
PORTNAME=COM30

[HW46]
ID=PCMCIA\WSS-LSE039-EAC3
DLL=Driver\COM\ivt_com.dll
DLLD=Driver\COM\ivt_comd.dll
Type=Bluetooth CF card
WORKMODE=UART
Manufacture= National Semiconductor Sweden AB
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=None
BYTE_SIZE=8
PARITY=None
PORTNAME=COM30

[HW47]
ID=USB\VID_0858&PID_3102
Manufacture=Hitachi

[HW48]
ID=USB\VID_1076&PID_0031
Manufacture=GctSemi

[HW49]
ID=USB\VID_1076&PID_0032
Manufacture=GctSemi

;this is CSR HID dongle mode dongle ID. While detecting this ID, 
;BlueSoleil will call hid2hci.exe to change mode to HCI mode.
[HW50]
ID=USB\VID_0A12&PID_1000

[HW51]
ID=USB\VID_413C&PID_8000
Manufacture=Dell

[HW52]
ID=USB\VID_049F&PID_0027
Manufacture=COMPAQ

[HW53]
ID=USB\VID_04BF&PID_0319 
Manufacture=TDK

[HW54]
ID=USB\VID_04BF&PID_0318
Manufacture=IBM

[HW55]
ID=USB\VID_1668&PID_0441
Manufacture=IBM

[HW56]
ID=USB\VID_0DB0&PID_1967
Manufacture=MSI

[HW57]
ID=USB\VID_0451&PID_ffff
Manufacture=TI

[HW58]
ID=USB\VID_0A12&PID_ffff 
Manufacture=SONY

[HW59]
ID=USB\VID_08EA&PID_ABBB
Manufacture=ERICSSON

[HW60]
ID=USB\VID_04BF&PID_030B
Manufacture=TDK

[HW61]
ID=USB\VID_049F&PID_0036
Manufacture=COMPAQ

[HW62]
ID=USB\VID_044e&PID_ffff
Manufacture=ALPS

[HW63]
ID=USB\VID_413C&PID_8010
Manufacture=DELL

[HW64]
ID=USB\VID_1668&PID_1441
Manufacture=IBM

[HW65]
ID=USB\VID_0DB0&PID_ffff 
Manufacture=MSI

[HW66]
ID=USB\VID_044e&PID_2014
Manufacture=SONY

[HW67]
ID=USB\VID_04BF&PID_0317
Manufacture=IBM

[HW68]
ID=USB\VID_0930&PID_0502
Manufacture=UNKNOW

[HW69]
ID=USB\VID_1046&PID_8901
Manufacture=Winbond

[HW70]
ID=USB\VID_1131&PID_1001
Manufacture=ISSC

[HW71]
ID=PCMCIA\Socket-CF+_Personal_Network_Card_Rev_2.5-E3CE
Type=Bluetooth CF card
WORKMODE=BCSP
Manufacture=Socket
BAUD_RATE=921600
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=Even

[HW72]
ID=USB\VID_050D&PID_0081
Manufacture=Belkin

[HW73]
ID=USB\VID_0400&PID_080A
Manufacture=National Semiconducter

[HW74]
ID=USB\VID_04BF&PID_0320
Manufacture=TDK

[HW75]
ID=USB\VID_0DB0&PID_6855
Manufacture=MSI

[HW76]
ID=USB\VID_0DB0&PID_6970
Manufacture=MSI

[HW77]
ID=USB\VID_050d&PID_0084
Manufacture=BelKin

[HW78]
ID=USB\VID_1310&PID_0001
Manufacture=Air2U

[HW79]
ID=PCMCIA\AmbiCom_BT2000C-Bluetooth_PC/CF_Card-C0C1
Type=Bluetooth CF card
WORKMODE=UART 
Manufacture=AmbiCom
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=NONE

[HW80]
ID=PCMCIA\AmbiCom_BT2000C-Bluetooth_PC/CF_Card-C808
Type=Bluetooth CF card
WORKMODE=UART 
Manufacture=AmbiCom
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=NONE

[HW81]
ID=PCMCIA\AmbiCom_Inc-BT2000E-EE1C
Type=Bluetooth CF card
WORKMODE=UART 
Manufacture=AmbiCom
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=NONE

[HW82]
ID=USB\VID_049F&PID_0086
Manufacture=HP

[HW83]
ID=PCMCIA\TDK-BLUETOOTH_PC_CARD-48E0
Type=Bluetooth PC card    
WORKMODE=BCSP
Manufacture=TDK       
BAUD_RATE=921600
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=Even

[HW84]
ID=USB\VID_13DD&PID_0001
Manufacture=iTech

[HW85]
ID=USB\Vid_0db0&Pid_1000

[HW86]
ID=USB\VID_1582&PID_3001
Manufacture=Silicon Wave

[HW87]
ID=USB\VID_2299&PID_4533
Manufacture=Socket

[HW88]
ID=USB\VID_4851&PID_1103
Manufacture=Cambridge Silicon Radio
SW_HID_MODE=YES

[HW89]
ID=USB\VID_1733&PID_1000
Manufacture=Cellink

[HW90]
ID=USB\VID_0DB0&PID_697A
Manufacture=MSI

[HW91]
ID=USB\VID_083A&PID_BB01
Manufacture=BlueExpert

[HW92]
ID=USB\VID_0B7A&PID_000A

[HW93]
ID=USB\VID_1131&PID_1002

[HW94]
ID=USB\VID_07B8&PID_B02A
Manufacture=AboCom

[HW95]
ID=USB\VID_117F&PID_3101
Manufacture=Princeton

[HW96]
ID=USB\VID_1457&PID_5202
Manufacture=FIC

[HW97]
ID=USB\VID_0DB0&PID_A970
Manufacture=MSI

[HW98]
ID=USB\VID_0DB0&PID_A97A
Manufacture=MSI

[HW99]
ID=USB\VID_0DB0&PID_B970
Manufacture=MSI

[HW100]
ID=USB\VID_0DB0&PID_B97A
Manufacture=MSI

[HW101]
ID=USB\VID_1668&PID_2441
Manufacture=IBM

[HW102]
ID=USB\VID_5994&PID_2005
Manufacture=GlobalSat

[HW103]
ID=USB\VID_1131&PID_1003
Manufacture=ISSC
SW_HID_MODE=YES

[HW104]
ID=USB\VID_413C&PID_8103
Type=Dell Wireless 350 Bluetooth Module
Manufacture=Dell

[HW105]
ID=USB\VID_044E&PID_3007
Manufacture=Alps Electric Co.

[HW106]
ID=USB\VID_03F0&PID_011D
Manufacture=Hewlett Packard.

[HW107]
ID=USB\VID_1131&PID_1004
Manufacture=ISSC

[HW108]
ID=USB\VID_0DB0&PID_6881
Type=MSI Bluetooth Class I EDR Device
Manufacture=MSI

[HW109]
ID=USB\VID_0DB0&PID_688A
Type=USB Bluetooth Class I EDR Device
Manufacture=MSI

[HW110]
ID=USB\VID_0A12&PID_0043
Type=USB Bluetooth Class I EDR Device
Manufacture=MSI

[HW111]
ID=USB\VID_0CF3&PID_0001
Manufacture=Ahtheros

[HW112]
ID=Tdspbus\TdspBluetooth
Type=Bluetooth CF card
WORKMODE=UART 
Manufacture=3DSP
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=NONE
PAL=PAL5

[HW113]
ID=SD\VID_02df&PID_9103&FN_2
Type=SD Bluetooth Device
Manufacture=Marvell AVASTAR Bluetooth Controller
PAL=PAL6

[HW114]
ID=TdspUSBbus\TdspUSBBluetooth
Type=Bluetooth CF card
WORKMODE=UART 
Manufacture=3DSP
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=NONE

[HW115]
ID=USB\VID_1CAA&PID_0001
Manufacture=Accel Semiconductor

[HW116]
ID=USB\VID_1CAA&PID_0002
Manufacture=Accel Semiconductor

[HW117]
ID=USB\VID_1D59&PID_3000&MI_01
Type=Bluetooth USB Device
WORKMODE=UART 
Manufacture=3DSP
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=NONE

[HW118]
ID=USB\VID_1D59&PID_3100&MI_01
Type=Bluetooth USB Device
WORKMODE=UART 
Manufacture=3DSP
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=NONE

[HW119]
ID=USB\VID_1D59&PID_3200&MI_01
Type=Bluetooth USB Device
WORKMODE=UART 
Manufacture=3DSP
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=NONE

[HW120]
ID=USB\VID_1D59&PID_3300&MI_01
Type=Bluetooth USB Device
WORKMODE=UART 
Manufacture=3DSP
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=NONE

[HW121]
ID=USB\VID_1D59&PID_3400&MI_01
Type=Bluetooth USB Device
WORKMODE=UART 
Manufacture=3DSP
BAUD_RATE=460800
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=NONE

[HW122]
ID=USB\VID_0A5C&PID_200F
Manufacture=BROADCOM

[HW123]
ID=USB\VID_0506&PID_00A1
Manufacture=BROADCOM

[HW124]
ID=USB\VID_0506&PID_00A2
Manufacture=BROADCOM

[HW125]
ID=USB\VID_0A5C&PID_2111
Manufacture=BROADCOM

[HW126]
ID=USB\VID_0A5C&PID_2102
Manufacture=BROADCOM

[HW127]
ID=USB\VID_07B8&PID_B02B
Manufacture=BROADCOM

[HW128]
ID=USB\VID_2001&PID_F118
Manufacture=BROADCOM

[HW129]
ID=USB\VID_2001&PID_F117
Manufacture=BROADCOM

[HW130]
ID=USB\VID_2001&PID_F116
Manufacture=BROADCOM

[HW131]
ID=USB\VID_2001&PID_F111
Manufacture=BROADCOM

[HW132]
ID=USB\VID_047D&PID_105E
Manufacture=BROADCOM

[HW133]
ID=USB\VID_174B&PID_0001
Manufacture=BROADCOM

[HW134]
ID=USB\VID_3574&PID_21F6
Manufacture=BROADCOM

[HW135]
ID=USB\VID_3574&PID_21F4
Manufacture=BROADCOM

[HW136]
ID=USB\VID_13B1&PID_0019
Manufacture=BROADCOM

[HW137]
ID=USB\VID_0A5C&PID_2009
Manufacture=BROADCOM

[HW138]
ID=USB\VID_0A5C&PID_2045
Manufacture=BROADCOM

[HW139]
ID=USB\VID_0A5C&PID_2110
Manufacture=BROADCOM

[HW140]
ID=USB\VID_0A5C&PID_2100
Manufacture=BROADCOM

[HW141]
ID=USB\VID_0A5C&PID_2101
Manufacture=BROADCOM

[HW142]
ID=USB\VID_046D&PID_C707
Manufacture=BROADCOM

[HW143]
ID=USB\VID_046D&PID_C708
Manufacture=BROADCOM

[HW144]
ID=USB\VID_046D&PID_C709
Manufacture=BROADCOM

[HW145]
ID=USB\VID_046D&PID_C70D
Manufacture=BROADCOM

[HW146]
ID=USB\VID_0FD1&PID_0001
Manufacture=BROADCOM

[HW147]
ID=USB\VID_050D&PID_0083
Manufacture=BROADCOM

[HW148]
ID=USB\VID_04AD&PID_2501
Manufacture=BROADCOM

[HW149]
ID=USB\VID_0547&PID_0001
Manufacture=BROADCOM

[HW150]
ID=USB\VID_11D9&PID_2600
Manufacture=BROADCOM

[HW151]
ID=USB\VID_413C&PID_8501
Manufacture=BROADCOM

[HW152]
ID=USB\VID_413C&PID_8501&REV_9999
Manufacture=BROADCOM

[HW153]
ID=USB\VID_413C&PID_8110
Manufacture=BROADCOM

[HW154]
ID=USB\VID_05B1&PID_1389
Manufacture=BROADCOM

[HW155]
ID=USB\VID_03F0&PID_0624
Manufacture=BROADCOM

[HW156]
ID=USB\VID_03F0&PID_171D
Manufacture=BROADCOM

[HW157]
ID=USB\VID_03F0&PID_D104
Manufacture=BROADCOM

[HW158]
ID=USB\VID_1310&PID_0002
Manufacture=BROADCOM

[HW159]
ID=USB\VID_0BF8&PID_1003
Manufacture=BROADCOM

[HW160]
ID=USB\VID_1668&PID_0500
Manufacture=BROADCOM

[HW161]
ID=USB\VID_0C24&PID_0001
Manufacture=BROADCOM

[HW162]
ID=USB\VID_04E8&PID_7021
Manufacture=BROADCOM

[HW163]
ID=USB\VID_148D&PID_2430
Manufacture=BROADCOM

[HW164]
ID=USB\VID_0C24&PID_0002
Manufacture=BROADCOM

[HW165]
ID=USB\VID_0A5C&PID_201E
Manufacture=BROADCOM

[HW166]
ID=USB\VID_0A5C&PID_2020
Manufacture=BROADCOM

[HW167]
ID=USB\VID_041E&PID_5015
Manufacture=BROADCOM

[HW168]
ID=USB\VID_047D&PID_105D
Manufacture=BROADCOM

[HW169]
ID=USB\VID_0D62&PID_2026
Manufacture=BROADCOM

[HW170]
ID=USB\VID_22B8&PID_0850
Manufacture=BROADCOM

[HW171]
ID=USB\VID_04BF&PID_0321
Manufacture=BROADCOM

[HW172]
ID=USB\VID_1668&PID_3441
Manufacture=BROADCOM

[HW173]
ID=USB\VID_0FD1&PID_ffff
Manufacture=BROADCOM

[HW174]
ID=USB\VID_0A5C&PID_2000
Manufacture=BROADCOM

[HW175]
ID=USB\VID_0A5C&PID_2035
Manufacture=BROADCOM

[HW176]
ID=USB\VID_03F0&PID_051D
Manufacture=BROADCOM

[HW177]
ID=USB\VID_03F0&PID_181D
Manufacture=BROADCOM

[HW178]
ID=USB\VID_413C&PID_8106
Manufacture=BROADCOM

[HW179]
ID=USB\VID_413C&PID_8111
Manufacture=BROADCOM

[HW180]
ID=USB\VID_03F0&PID_0C24
Manufacture=BROADCOM

[HW181]
ID=USB\VID_413C&PID_8126
Manufacture=BROADCOM

[HW182]
ID=USB\Vid_044e&Pid_3005
Manufacture=ALPS

[HW183]
ID=USB\Vid_044e&Pid_3006
Manufacture=ALPS

[HW184]
ID=USB\Vid_05d1&Pid_0003
Manufacture=BrainBoxes

[HW185]
ID=USB\Vid_0a12&Pid_0003
Manufacture=Cambridge

[HW186]
ID=USB\Vid_0a12&Pid_0004
Manufacture=Cambridge

[HW187]
ID=USB\Vid_0a12&Pid_0005
Manufacture=Cambridge

[HW188]
ID=USB\Vid_0a12&Pid_0006
Manufacture=Cambridge

[HW189]
ID=USB\Vid_045e&Pid_009c
Manufacture=Microsoft

[HW190]
ID=USB\Vid_10ab&Pid_1002
Manufacture=MotionComputing

[HW191]
ID=USB\Vid_0c10&Pid_0000&Rev_1350
Manufacture=SiliconWave

[HW192]
ID=USB\Vid_044E&Pid_3002
Manufacture=Sony

[HW193]
ID=USB\Vid_044E&Pid_3003
Manufacture=Sony

[HW194]
ID=USB\Vid_044E&Pid_3004
Manufacture=Sony

[HW195]
ID=USB\Vid_0930&Pid_0502&Rev_1350
Manufacture=TOSHIBA
 
[HW196]
ID=USB\Vid_0930&Pid_0505
Manufacture=TOSHIBA

[HW197]
ID=USB\Vid_0930&Pid_0506
Manufacture=TOSHIBA

[HW198]
ID=USB\Vid_0930&Pid_0507
Manufacture=TOSHIBA

[HW199]
ID=USB\Vid_0b7a&Pid_07d0&Rev_0126
Manufacture=Zeevo

[HW200]
ID=USB\Vid_0b7a&Pid_07d0&Rev_0133
Manufacture=Zeevo

[HW201]
ID=PCMCIA\Socket-CF+_Bluetooth_Card_CIS_Rev_2.5-DD63
Type=Bluetooth CF card
WORKMODE=BCSP
Manufacture=Socket
BAUD_RATE=921600
STOP_BITS=1
FLOW_CONTROL=RTS/CTS
BYTE_SIZE=8
PARITY=Even

[HW202]
ID=USB\VID_3574&PID_000B
Type=Bluetooth 2.0 USB adapter 10m
Manufacture=Billionton

[HW203]
ID=USB\VID_0DF6&PID_000B
Manufacture=Billionton

[HW204]
ID=USB\VID_0DF6&PID_000C
Manufacture=Billionton

[HW205]
ID=USB\VID_3574&PID_000C
Manufacture=Billionton

[HW206]
ID=USB\VID_0E5E&PID_6622
Manufacture=Conwise

[HW207]
ID=USB\VID_0E5E&PID_6623
Manufacture=Conwise

[HW208]
ID=USB\VID_413C&PID_8140&Rev_4315
Manufacture=BROADCOM

[HW209]
ID=USB\VID_05AC&PID_8210&REV_0093
Manufacture=BROADCOM

[HW210]
ID=USB\VID_0B05&PID_1751&REV_0235
Manufacture=BROADCOM

[HW211]
ID=USB\VID_18E8&PID_6252
Manufacture=BROADCOM

[HW212]
ID=USB\VID_18E8&PID_6252&REV_0165
Manufacture=BROADCOM

[HW213]
ID=USB\VID_8086&PID_110a
Manufacture=TOSHIBA

[HW214]
ID=USB\VID_8086&PID_110b
Manufacture=TOSHIBA

[HW215]
ID=USB\VID_0930&PID_0501
Manufacture=TOSHIBA

[HW216]
ID=USB\VID_0930&PID_0503
Manufacture=TOSHIBA 

[HW217]
ID=USB\VID_0A12&PID_0002
Manufacture=TOSHIBA 

[HW218]
ID=USB\VID_0A12&PID_0007
Manufacture=TOSHIBA 

[HW219]
ID=USB\VID_0A12&PID_0008
Manufacture=TOSHIBA 

[HW220]
ID=USB\VID_0A12&PID_0009
Manufacture=TOSHIBA 

[HW221]
ID=USB\VID_0A12&PID_000A
Manufacture=TOSHIBA 

[HW222]
ID=USB\VID_0A12&PID_000B
Manufacture=TOSHIBA 

[HW223]
ID=USB\VID_0A12&PID_0100
Manufacture=TOSHIBA 

[HW224]
ID=USB\VID_0A12&PID_0101
Manufacture=TOSHIBA 

[HW225]
ID=USB\VID_0A12&PID_0102
Manufacture=TOSHIBA 

[HW226]
ID=USB\VID_0A12&PID_0103
Manufacture=TOSHIBA 

[HW227]
ID=USB\VID_0A12&PID_0104
Manufacture=TOSHIBA 

[HW228]
ID=USB\VID_0A12&PID_0105
Manufacture=TOSHIBA 

[HW229]
ID=USB\VID_0B05&PID_1712
Manufacture=TOSHIBA 

[HW230]
ID=USB\VID_040A&PID_5010
Manufacture=TOSHIBA 

[HW231]
ID=USB\VID_1582&PID_3006
Manufacture=TOSHIBA 

[HW232]
ID=USB\VID_413C&PID_8120
Manufacture=TOSHIBA 

[HW233]
ID=USB\VID_040A&PID_5012
Manufacture=TOSHIBA 

[HW234]
ID=USB\VID_07D1&PID_FC01
Manufacture=TOSHIBA 

[HW235]
ID=USB\VID_0C24&PID_000F
Manufacture=TOSHIBA 

[HW236]
ID=USB\VID_1557&PID_0004
Manufacture=TOSHIBA 

[HW237]
ID=USB\VID_0c24&PID_000c
Manufacture=TOSHIBA 

[HW238]
ID=USB\VID_0C24&PID_0005
Manufacture=TOSHIBA 

[HW239]
ID=USB\VID_0C24&PID_000b
Manufacture=TOSHIBA 

[HW240]
ID=USB\VID_0c24&PID_000e
Manufacture=TOSHIBA 

[HW241]
ID=USB\VID_0c24&PID_0010
Manufacture=TOSHIBA 

[HW242]
ID=USB\VID_0c24&PID_0018
Manufacture=TOSHIBA 

[HW243]
ID=USB\VID_0C24&PID_0C24
Manufacture=TOSHIBA 

[HW244]
ID=USB\VID_044E&PID_300C
Manufacture=TOSHIBA 

[HW245]
ID=USB\VID_0930&PID_0508
Manufacture=TOSHIBA 

[HW246]
ID=USB\VID_0930&PID_0509
Manufacture=TOSHIBA 

[HW247]
ID=USB\VID_044E&PID_300D
Manufacture=TOSHIBA 

[HW248]
ID=USB\VID_0c24&PID_0012
Manufacture=TOSHIBA 

[HW249]
ID=USB\VID_0C24&PID_0019
Manufacture=TOSHIBA 

[HW250]
ID=USB\VID_0CA0&PID_1101
Manufacture=TOSHIBA 

[HW251]
ID=USB\VID_10AB&PID_1005
Manufacture=TOSHIBA 

[HW252]
ID=USB\VID_0DF6&PID_2200
Manufacture=TOSHIBA 

[HW253]
ID=USB\VID_0DF6&PID_2208
Manufacture=TOSHIBA 

[HW254]
ID=USB\VID_0DF6&PID_2209
Manufacture=TOSHIBA

[HW255]
ID=USB\VID_117F&PID_3102
Manufacture=TOSHIBA 

[HW256]
ID=USB\VID_0DF6&PID_0019
Manufacture=TOSHIBA 

[HW257]
ID=USB\VID_0DF6&PID_001A
Manufacture=TOSHIBA 

[HW258]
ID=USB\VID_117F&PID_3103
Manufacture=TOSHIBA 

[HW259]
ID=USB\Vid_05ac&Pid_8205
Manufacture=Apple 

[HW260]
ID=USB\VID_0A5C&PID_2148&Rev_0337
Manufacture=Broadcom 

[HW261]
ID=USB\VID_050D&PID_016A&REV_0388
Manufacture=Belkin

[HW262]
ID=USB\VID_13D3&PID_3250
Manufacture=Broadcom

[HW263]
ID=USB\Vid_0b05&Pid_b700&Rev_0241
Manufacture=ASUS

[HW264]
ID=USB\VID_413c&PID_8156&Rev_0456
Manufacture=Broadcom

[HW265]
ID=USB\VID_413c&PID_8156&REV_0172
Manufacture=DELL

[HW266]
ID=USB\VID_413c&PID_8156
Manufacture=DELL

[HW267]
ID=USB\VID_044E&PID_3010&REV_0056
Manufacture=ALPS

[HW268]
ID=USB\VID_044E&PID_3010
Manufacture=ALPS

[HW269]
ID=USB\VID_0A5C&PID_2146&REV_0273
Manufacture=WLink

[HW270]
ID=USB\VID_0A5C&PID_2146
Manufacture=WLink

[HW271]
ID=USB\VID_050D&PID_0131&REV_0412
Manufacture=WLink

[HW272]
ID=USB\VID_050D&PID_0131
Manufacture=WLink

[HW273]
ID=USB\VID_0C24&PID_001B
Manufacture=Itronix

[HW274]
ID=USB\VID_0a12&PID_1010
Manufacture=CSR

[HW275]
ID=USB\VID_0a12&PID_1011
Manufacture=CSR

[HW276]
ID=USB\VID_0a12&PID_1012
Manufacture=CSR

[HW277]
ID=USB\VID_0483&PID_5001
Manufacture=BROADCOM

[HW278]
ID=USB\VID_0DB0&PID_A97A\5&265F1129&0&1
Manufacture=MS6837D vom Hersteller MSI

[HW279]
ID=USB\VID_0A12&PID_0001&REV_1915
Manufacture=CSR

[HW280]
ID=USB\VID_0A12&PID_0001&REV_3164
Manufacture=CSR

[HW281]
ID=USB\VID_050D&PID_0017&REV_0291
Manufacture=Belkin F8T017NG 100m Bluetooth 2.1 adapter

[HW282]
ID=USB\VID_050D&PID_0017
Manufacture=Belkin F8T017NG 100m Bluetooth 2.1 adapter

[HW283]
ID=USB\VID_0A5C&PID_2145&REV_0352
Manufacture=ThinkPad Bluetooth 2.1 with Enhanced Data Rate

[HW284]
ID=USB\VID_0A5C&PID_2145
Manufacture=ThinkPad Bluetooth 2.1 with Enhanced Data Rate

[HW285]
ID=USB\VID_050d&PID_0012&REV_0000
Manufacture=belkin

[HW286]
ID=USB\VID_0A12&PID_0001&REV_1958
Manufacture=CSR

[HW287]
ID=USB\Vid_05ac&Pid_820f&Rev_0037
Manufacture=Apple Built-in Bluetooth

[HW288]
ID=USB\Vid_05ac&Pid_820f
Manufacture=Apple Built-in Bluetooth

[HW289]
ID=USB\VID_0A5C&PID_2154&REV_0250
Manufacture=Broadcom 2046 Bluetooth 2.1 USB UHE dongle

[HW290]
ID=USB\VID_0A5C&PID_2154
Manufacture=Broadcom 2046 Bluetooth 2.1 USB UHE dongle

[HW291]
ID=USB\VID_050D&PID_0121&REV_0100
Manufacture=Belkin F8T012xx1 device

[HW292]
ID=USB\VID_050D&PID_0121
Manufacture=Belkin F8T012xx1 device

[HW293]
ID=USB\VID_0A5C&PID_2145&REV_0399
Manufacture=ThinkPad Bluetooth 2.1 with Enhanced Data Rate

[HW294]
ID=USB\VID_0C24&PID_001D
Manufacture=Taiyo Yuden for GD-Itronix Bluetooth Device

[HW295]
ID=USB\VID_03ee&PID_ffff
Manufacture=Mitsumi DFU

[HW296]
ID=USB\VID_0858&PID_ffff
Manufacture=Maxell DFU

[HW297]
ID=USB\VID_0c24&PID_ffff
Manufacture=Taiyo Yuden DFU

[HW298]
ID=USB\VID_05ac&PID_8203
Manufacture=APPLE

[HW299]
ID=USB\VID_05ac&PID_ffff
Manufacture=APPLE DFU

[HW300]
ID=USB\VID_413c&PID_8122
Manufacture=DELL EASTFOLD USB Device VID&PID DFU

[HW301]
ID=USB\VID_10ab&PID_1003
Manufacture=MOTION BC02 Device VID&PID DFU

[HW302]
ID=USB\VID_10ab&PID_1006
Manufacture=MOTION BC04 Device VID&PID DFU

[HW303]
ID=USB\VID_0B05&PID_B700&REV_0161
Manufacture=ASUS eeepc

[HW304]
ID=USB\VID_0A5C&PID_2148&REV_0818
Manufacture=Broadcom 2046 Bluetooth 2.1 USB UHE Dongle

[HW305]
ID=USB\VID_044e&PID_3017
Manufacture=ALPS-UGPZ9-BCM2046

[HW306]
ID=USB\VID_413C&PID_8160
Manufacture=Dell Wireless 365 Bluetooth Module

[HW307]
ID=USB\VID_0A5C&PID_2151
Manufacture=BCM2046 Bluetooth Device

[HW308]
ID=USB\VID_05E1&PID_3800
Manufacture=3DSP

[HW309]
ID=USB\VID_05E1&PID_3810
Manufacture=3DSP

[HW310]
ID=USB\VID_413C&PID_02b0
Manufacture=BCM2046 Bluetooth Device

[HW311]
ID=USB\VID_18E8&PID_6252&REV_0434
Manufacture=Broadcom Bluetooth USB

[HW312]
ID=USB\VID_0CF3&PID_3002&REV_0001
Manufacture=Atheros Bluetooth USB

[HW313]
ID=USB\VID_0A5C&PID_219B&REV_0072
Manufacture=QBT410UB 2A Bluetooth USB

[HW314]
ID=USB\VID_03F0&PID_231D&REV_0165
Manufacture=Broadcom Bluetooth USB

[HW315]
ID=USB\VID_0461&PID_4d75&REV_0667
Manufacture=Broadcom 

[HW316]
ID=USB\VID_03FO&PID_231D&REV_0306
Manufacture=HP Intergrated Module bluetooth 2.1 

[HW317]
ID=USB\VID_0A5C&PID_219B&REV_0504
Manufacture=QBT410UB 2A  

[HW318]
ID=USB\VID_148f&PID_1000&REV_5276
Manufacture=CSR

[HW319]
ID=USB\VID_148f&PID_1000
Manufacture=CSR

[HW320]
ID=USB\VID_18E8&PID_6260
Manufacture=Broadcom

[HW321]
ID=USB\VID_0A5C&PID_219B
Manufacture=Broadcom

[HW322]
ID=USB\VID_18E8&PID_6260&REV_0540
Manufacture=Broadcom

[HW323]
ID=USB\VID_057C&PID_3800&REV_1500
Manufacture=AVM BlueFRITZ!

[HW324]
ID=USB\VID_057C&PID_3800
Manufacture=AVM BlueFRITZ!

[HW325]
ID=USB\VID_044E&PID_3017&Rev_0227
Manufacture=Alps UGPZ9-BCM2046

[HW326]
ID=USB\VID_04F2&PID_AFF0
Manufacture=CSR

[HW327]
ID=USB\VID_0DB0&PID_3801
Manufacture=MSIEDR

[HW328]
ID=USB\VID_0DB0&PID_A870
Manufacture=MSIEDR

[HW329]
ID=USB\VID_0DB0&PID_A871
Manufacture=MSIEDR

[HW330]
ID=USB\VID_0DB0&PID_A872
Manufacture=MSIEDR

[HW331]
ID=USB\VID_0489&PID_0000
Manufacture=FOXCONN

[HW332]
ID=USB\VID_0489&PID_0001
Manufacture=FOXCONN

[HW333]
ID=USB\VID_21EE&PID_1101
Manufacture=MAVIN

[HW334]
ID=USB\VID_05AC&PID_8218&REV_0015
Manufacture=BROADCOM

[HW335]
ID=USB\VID_05AC&PID_8218
Manufacture=BROADCOM

[HW336]
ID=USB\VID_0C24&PID_0021&REV_4870
Manufacture=BROADCOM

[HW337]
ID=USB\VID_0C24&PID_0021
Manufacture=BROADCOM

[HW338]
ID=USB\VID_03F0&PID_2A1D
Manufacture=BROADCOM

[HW339]
ID=USB\VID_03F0&PID_2A1D&REV_0207
Manufacture=BROADCOM

[HW340]
ID=USB\VID_13D3&PID_3250&REV_0531
Manufacture=BROADCOM

[HW341]
ID=USB\VID_13D3&PID_3286
Manufacture=BROADCOM

[HW342]
ID=USB\VID_13D3&PID_3286&REV_14D4
Manufacture=BROADCOM

[HW343]
ID=USB\VID_0489&PID_E011
Manufacture=BROADCOM

[HW344]
ID=USB\VID_13D3&PID_3295
Manufacture=BROADCOM

[HW345]
ID=USB\VID_13D3&PID_3295&REV_0531
Manufacture=BROADCOM

[HW346]
ID=USB\VID_13D3&PID_3314
Manufacture=CSR

[HW347]
ID=USB\VID_13D3&PID_3314&REV_5276
Manufacture=CSR

[HW348]
ID=SD\VID_02df&PID_9118&FN_2
Type=SD Bluetooth Device
Manufacture=Marvell AVASTAR Bluetooth Controller
PAL=PAL6

[HW349]
ID=USB\VID_1A12&PID_0001&REV_5276
Manufacture=Askey

[HW350]
ID=USB\VID_1A12&PID_0001
Manufacture=Askey

[HW351]
ID=USB\VID_18E8&PID_6252&REV_1081
Manufacture=BROADCOM

[HW352]
ID=SD\VID_02df&PID_9105
Type=SD Bluetooth Device
Manufacture=Marvell AVASTAR Bluetooth Controller
PAL=PAL6

[HW353]
ID=USB\VID_07D1&PID_F101\5&147F88E9&0&1
Manufacture=D-Link

[HW354]
ID=USB\VID_1690&PID_0754&REV_0557
Manufacture=Askey

[HW355]
ID=USB\VID_1690&PID_0754
Manufacture=Askey

[HW356]
ID=USB\VID_1690&PID_0757
Manufacture=Askey

[HW357]
ID=SD\VID_02DF&PID_911A
Manufacture=Marvell AVASTAR Bluetooth Controller
Type=Bluetooth Device
PAL=PAL6

[HW358]
ID=SD\VID_02DF&PID_911E
Manufacture=Marvell AVASTAR Bluetooth Controller
Type=Bluetooth Device
PAL=PAL6

[HW359]
ID=SD\VID_02DF&PID_9126
Manufacture=Marvell AVASTAR Bluetooth Controller
Type=Bluetooth Device
PAL=PAL6

[HW360]
ID=SD\VID_02DF&PID_911B
Manufacture=Marvell AVASTAR Bluetooth Controller
Type=Bluetooth Device
PAL=PAL6

[HW361]
ID=SD\VID_02DF&PID_911F
Manufacture=Marvell AVASTAR Bluetooth Controller
Type=Bluetooth Device
PAL=PAL6

[HW362]
ID=SD\VID_02DF&PID_9127
Manufacture=Marvell AVASTAR Bluetooth Controller
Type=Bluetooth Device
PAL=PAL6

[HW363]
ID=USB\VID_1690&PID_0741&REV_5276
Manufacture=TOSHIBA

[HW364]
ID=USB\VID_1690&PID_0741
Manufacture=TOSHIBA

[HW365]
ID=USB\VID_0A12&PID_0001&REV_5276
Manufacture=CSR

[HW366]
ID=USB\VID_1690&PID_0757&REV_5276
Manufacture=CSR

[HW367]
ID=USB\VID_1286&PID_2042&REV_3201&MI_00
Manufacture=Marvell

[HW368]
ID=USB\VID_0489&PID_E00F&REV_0596
Manufacture=FOXCONNN-T77H114-BCM2070

[HW369]
ID=USB\VID_0489&PID_E00F
Manufacture=FOXCONNN-T77H114-BCM2070

[HW370]
ID=USB\VID_0A12&PID_0001&REV_0134
Manufacture=CSR

[HW371]
ID=USB\VID_413C&PID_8160&REV_0173
Manufacture=DELL

[HW372]
ID=USB\VID_13D3&PID_3315
Manufacture=ASUS

[HW373]
ID=USB\VID_13D3&PID_3315&REV_0598
Manufacture=ASUS

[HW374]
ID=USB\VID_03F0&PID_231D
Manufacture=HP

[HW375]
ID=USB\VID_03F0&PID_231D&REV_0306
Manufacture=HP

[HW376]
ID=USB\VID_1286&PID_2042&MI_00
Manufacture=Marvell AVASTAR Bluetooth Controller
Type=Bluetooth Device
PAL=PAL6

[HW377]
ID=USB\VID_050D&PID_0012
Manufacture=Belkin

[HW378]
ID=USB\VID_050D&PID_0012&REV_0100
Manufacture=Belkin

[HW379]
ID=USB\VID_05E1&PID_0100&MI_00
Manufacture=3DSP

[HW380]
ID=USB\VID_05E1&PID_0100&REV_0002&MI_00
Manufacture=3DSP

[HW381]
ID=USB\VID_05E1&PID_0100
Manufacture=3DSP

[HW382]
ID=USB\VID_05E1&PID_0100&REV_0002
Manufacture=3DSP

[HW383]
ID=USB\VID_05E1&PID_0100&REV_0002&MI_01
Manufacture=3DSP

[HW384]
ID=USB\VID_05E1&PID_0100&MI_01
Manufacture=3DSP

[HW385]
ID=USB\VID_0A5C&PID_2120&REV_0338
Manufacture=Broadcom

[HW386]
ID=USB\VID_0A5C&PID_2120
Manufacture=Broadcom

[HW387]
ID=USB\VID_0930&PID_0A05&REV_4839
Manufacture=Toshiba

[HW388]
ID=USB\VID_0930&PID_0A05
Manufacture=Toshiba

[HW389]
ID=USB\VID_0A5C&PID_2150&REV_0601
Manufacture=Broadcom

[HW390]
ID=USB\VID_0A5C&PID_2150
Manufacture=Broadcom

[HW391]
ID=USB\VID_0A5C&PID_2048
Manufacture=Broadcom

[HW392]
ID=USB\VID_0C10&PID_0000&REV_1915
Manufacture=RFMD

[HW393]
ID=USB\VID_0A5C&PID_217F&REV_0350
Manufacture=3DSP

[HW394]
ID=USB\VID_0A5C&PID_217F
Manufacture=3DSP

[HW395]
ID=USB\VID_05AC&PID_8215&REV_0189
Manufacture=Broadcom

[HW396]
ID=USB\VID_05AC&PID_8215
Manufacture=Broadcom

[HW397]
ID=USB\VID_0B05&PID1788&REV_0449 
Manufacture=Broadcom

[HW398]
ID=USB\VID_0B05&PID1788
Manufacture=Broadcom

[HW399]
ID=USB\VID_0A5C&PID_217F&REV_0360
Manufacture=Broadcom

[HW400]
ID=USB\VID_0A5C&PID_219C
Manufacture=Broadcom

[HW401]
ID=USB\VID_13D3&PID_3304
Manufacture=Atheros

[HW402]
ID=USB\VID_0451&PID_16AA&REV_0009
Manufacture=TI cc2540

[HW403]
ID=USB\VID_148F&PID_2000&REV_6817
Manufacture=CSR

[HW404]
ID=USB\VID_148F&PID_2000
Manufacture=Ralink

[HW405]
ID=USB\VID_148F&PID_3000
Manufacture=Ralink

[HW406]
ID=USB\VID_0489&PID_E00D
Manufacture=Broadcom

[HW407]
ID=USB\VID_0489&PID_E00D&REV_0472
Manufacture=Broadcom

[HW408]
ID=USB\VID_8086&PID_0189
Manufacture=TOSHIBA

[HW409]
ID=USB\VID_8086&PID_0189&REV_6919
Manufacture=TOSHIBA

[HW410]
ID=USB\VID_0489&PID_E02C
Manufacture=Atheros Bluetooth USB

[HW411]
ID=USB\VID_0489&PID_E02C&REV_0001
Manufacture=Atheros Bluetooth USB

[HW412]
ID=USB\VID_13D3&PID_3249
Manufacture=Broadcom

[HW413]
ID=USB\VID_0A5C&PID_2101&REV_0100
Manufacture=Broadcom

[HW414]
ID=USB\VID_0C24&PID_0022&REV_4839
Manufacture=Generic

[HW415]
ID=USB\VID_0930&PID_0214&REV_0546
Manufacture=Broadcom

[HW416]
ID=USB\VID_413C&PID_8187&REV_0517
Manufacture=Broadcom

[HW417]
ID=USB\VID_413C&PID_8187
Manufacture=Broadcom

[HW418]
ID=USB\VID_0A5C&PID_219C&REV_0628
Manufacture=Broadcom

[HW419]
ID=USB\VID_13D3&PID_3249&REV_1080
Manufacture=Broadcom

[HW420]
ID=USB\VID_1131&PID_1001&REV_0373
Manufacture=BROADCOM

[HW421]
ID=USB\VID_0a5c&PID_821f
Manufacture=Apple

[HW422]
ID=USB\VID_0a5c&PID_821f&Rev_0038
Manufacture=Apple

[HW423]
ID=USB\VID_0B05&PID_179C
Manufacture=Atheros

[HW424]
ID=USB\VID_0BDA&PID_0139
Manufacture=Atheros

[HW425]
ID=USB\VID_0CF3&PID_3000
Manufacture=Atheros

[HW426]
ID=USB\VID_13D3&PID_5134
Manufacture=Atheros

[HW427]
ID=USB\VID_05AC&PID_2198
Manufacture=Medialink

[HW428]
ID=USB\VID_05AC&PID_2198&REV_0391
Manufacture=Medialink

[HW429]
ID=USB\VID_0A5C&PID_21EC
Manufacture=BroadComm

[HW430]
ID=USB\VID_0A5C&PID_21F4
Manufacture=BroadComm

[HW431]
ID=USB\VID_0A5C&PID_21F4&REV_0112
Manufacture=BroadComm

[HW432]
ID=USB\VID_0A12&PID_0044
Manufacture=CSR

[HW433]
ID=USB\VID_148F&PID_3298
Manufacture=Ralink

[HW434]
ID=USB\VID_148F&PID_4000
Manufacture=Ralink

[HW435]
ID=USB\VID_0E8D&PID_763E&REV_0100&MI_00
Manufacture=Ralink

[HW436]
ID=USB\VID_0E8D&PID_763E&MI_00
Manufacture=Ralink

[HW437]
ID=USB\VID_8087&PID_07DA
Manufacture=Centrino

[HW438]
ID=USB\VID_413C&PID_8140
Manufacture=Dell

[HW439]
ID=USB\VID_045E&PID_0708
Manufacture=MSI

[HW440]
ID=USB\VID_0A5C&PID_21D7
Manufacture=BroadCom

[HW441]
ID=USB\VID_0B05&PID_1746
Manufacture=Asus

[HW442]
ID=USB\VID_05AC&Pid_821A
Manufacture=Apple

[HW443]
ID=USB\VID_0461&PID_4D6A
Manufacture=Unknown

[HW444]
ID=USB\VID_046D&PID_0A29&MI_03
Manufacture=Unknown

[HW445]
ID=USB\VID_046D&PID_0A29&REV_7657&MI_03
Manufacture=Unknown

[HW446]
ID=USB\VID_0489&PID_E03C
Manufacture=Unknown

[HW447]
ID=USB\VID_04CA&PID_2003
Manufacture=Unknown

[HW448]
ID=USB\VID_04CA&PID_2003&REV_0112
Manufacture=Unknown

[HW449]
ID=USB\VID_050D&PID_016A
Manufacture=Unknown

[HW450]
ID=USB\VID_05AC&PID_8213
Manufacture=Unknown

[HW451]
ID=USB\VID_05AC&PID_8213&REV_0201
Manufacture=Unknown

[HW452]
ID=USB\VID_05AC&PID_8215&REV_0191
Manufacture=Unknown

[HW453]
ID=USB\VID_05AC&PID_821A&REV_0037
Manufacture=Unknown

[HW454]
ID=USB\VID_05AC&PID_821A&REV_0041
Manufacture=Unknown

[HW455]
ID=USB\VID_05AC&PID_821A\7&1B344649&0&3
Manufacture=Unknown

[HW456]
ID=USB\VID_05AC&PID_821B
Manufacture=Unknown

[HW457]
ID=USB\VID_05AC&PID_821B&REV_0041
Manufacture=Unknown

[HW458]
ID=USB\VID_05AC&PID_821D
Manufacture=Unknown

[HW459]
ID=USB\VID_05AC&PID_821D&REV_0100
Manufacture=Unknown

[HW460]
ID=USB\VID_05AC&PID_821F
Manufacture=Unknown

[HW461]
ID=USB\VID_05AC&PID_821F&REV_0100
Manufacture=Unknown

[HW462]
ID=USB\VID_05AC&PID_828A
Manufacture=Unknown

[HW463]
ID=USB\VID_05AC&PID_828A&REV_0032
Manufacture=Unknown

[HW464]
ID=USB\VID_05AC&PID_828C
Manufacture=Unknown

[HW465]
ID=USB\VID_05AC&PID_828C&REV_0100
Manufacture=Unknown

[HW466]
ID=USB\VID_0930&PID_0214
Manufacture=Unknown

[HW467]
ID=USB\VID_0A12&PID_0001&REV_4839
Manufacture=CSR

[HW468]
ID=USB\VID_0A12&PID_0001&REV_7558
Manufacture=CSR

[HW469]
ID=USB\VID_0A12&PID_0001&REV_8891
Manufacture=CSR

[HW470]
ID=USB\VID_0A5C&PID_2101&REV_0354
Manufacture=Broadcom

[HW471]
ID=USB\VID_0A5C&PID_2150&REV_0939
Manufacture=Broadcom

[HW472]
ID=USB\VID_0A5C&PID_2190
Manufacture=Broadcom

[HW473]
ID=USB\VID_0A5C&PID_2190&REV_0681
Manufacture=Broadcom

[HW474]
ID=USB\VID_0A5C&PID_21BC
Manufacture=Broadcom

[HW475]
ID=USB\VID_0A5C&PID_21BC&REV_0761
Manufacture=Broadcom

[HW476]
ID=USB\VID_0A5C&PID_21D7&REV_0112
Manufacture=Broadcom

[HW477]
ID=USB\VID_0A5C&PID_21E1
Manufacture=Broadcom

[HW478]
ID=USB\VID_0A5C&PID_21E1&REV_0112
Manufacture=Broadcom

[HW479]
ID=USB\VID_0A5C&PID_21E6
Manufacture=Broadcom

[HW480]
ID=USB\VID_0A5C&PID_21E6&REV_0112
Manufacture=Broadcom

[HW481]
ID=USB\VID_0A5C&PID_21E8\000272DC5D07
Manufacture=Broadcom

[HW482]
ID=USB\VID_0A5C&PID_21EC&REV_0112
Manufacture=Broadcom

[HW483]
ID=USB\VID_0BDA&PID_8723
Manufacture=Unknonwn

[HW484]
ID=USB\VID_0BDA&PID_8723&REV_0200
Manufacture=Unknonwn

[HW485]
ID=USB\VID_0CF3&PID_3000&REV_0200
Manufacture=Toshiba

[HW486]
ID=USB\VID_0CF3&PID_3004
Manufacture=Toshiba

[HW487]
ID=USB\VID_0CF3&PID_3004&REV_0001
Manufacture=Toshiba

[HW488]
ID=USB\VID_0CF3&PID_311D
Manufacture=Toshiba

[HW489]
ID=USB\VID_0CF3&PID_311D&REV_0001
Manufacture=Toshiba

[HW490]
ID=USB\VID_0DB0&PID_6855&REV_2000
Manufacture=Unknonwn

[HW491]
ID=USB\VID_0E8D&PID_3001
Manufacture=Ralink

[HW492]
ID=USB\VID_0E8D&PID_3001&REV_0100
Manufacture=Ralink

[HW493]
ID=USB\VID_1286&PID_2042
Manufacture=Marvell

[HW494]
ID=USB\VID_1286&PID_2044&MI_00
Manufacture=Marvell

[HW495]
ID=USB\VID_1286&PID_2044&REV_3201&MI_00
Manufacture=Marvell

[HW496]
ID=USB\VID_13D3&PID_3419&MI_00
Manufacture=Unknonwn

[HW497]
ID=USB\VID_413C&PID_8140&REV_4870
Manufacture=Unknonwn

[HW498]
ID=USB\VID_413C&PID_8197
Manufacture=Unknonwn

[HW499]
ID=USB\VID_413C&PID_8197&REV_0112
Manufacture=Unknonwn

[HW500]
ID=USB\VID_8087&PID_07DA&REV_7869
Manufacture=Unknonwn

[HW501]
ID=USB\VID_0489&PID_E00E
Manufacture=Unknonwn

[HW502]
ID=USB\VID_0489&PID_E00E&REV_0667
Manufacture=Unknonwn

[HW503]
ID=USB\VID_0A5C&PID_21E8
Manufacture=Broadcom

[HW504]
ID=USB\VID_0B05&PID_1788
Manufacture=Unknown

[HW505]
ID=USB\VID_0DB0&PID_4260
Manufacture=Unknown

[HW506]
ID=USB\VID_1286&PID_1111
Manufacture=Unknown

[HW507]
ID=USB\VID_03F0&PID_D404
Manufacture=Unknown

[HW508]
ID=USB\VID_0489&PID_E033
Manufacture=Unknown

[HW509]
ID=USB\VID_0489&PID_E036
Manufacture=Unknown

[HW510]
ID=USB\VID_0489&PID_E042
Manufacture=Unknown

[HW511]
ID=USB\VID_0489&PID_E04E
Manufacture=Unknown

[HW512]
ID=USB\VID_0489&PID_E056
Manufacture=Unknown

[HW513]
ID=USB\VID_04CA&PID_3005
Manufacture=Unknown

[HW514]
ID=USB\VID_04CA&PID_3006
Manufacture=Unknown

[HW515]
ID=USB\VID_04CA&PID_3008
Manufacture=Unknown

[HW516]
ID=USB\VID_05AC&PID_8286
Manufacture=Unknown

[HW517]
ID=USB\VID_05AC&PID_828B
Manufacture=Unknown

[HW518]
ID=USB\VID_05AC&PID_828F
Manufacture=Unknown

[HW519]
ID=USB\VID_0930&PID_0215
Manufacture=Unknown

[HW520]
ID=USB\VID_0A5C&PID_21E3
Manufacture=Unknown

[HW521]
ID=USB\VID_0BDA&PID_0001
Manufacture=Unknown

[HW522]
ID=USB\VID_0BDA&PID_A723
Manufacture=Unknown

[HW523]
ID=USB\VID_0CF3&PID_E004
Manufacture=Unknown

[HW524]
ID=USB\VID_10AB&PID_0816
Manufacture=Unknown

[HW525]
ID=USB\VID_13D3&PID_3300
Manufacture=Unknown

[HW526]
ID=USB\VID_13D3&PID_3362
Manufacture=Unknown

[HW527]
ID=USB\VID_1690&PID_0737
Manufacture=Unknown

[HW528]
ID=USB\VID_044E&PID_301D
Manufacture=Unknown

[HW529]
ID=USB\VID_0489&PID_E032
Manufacture=Unknown

[HW530]
ID=USB\VID_0489&PID_E046
Manufacture=Unknown

[HW531]
ID=USB\VID_0489&PID_E062
Manufacture=Unknown

[HW532]
ID=USB\VID_04CA&PID_2007
Manufacture=Unknown

[HW533]
ID=USB\VID_04CA&PID_2007
Manufacture=Unknown

[HW534]
ID=USB\VID_05AC&PID_8289
Manufacture=Unknown

[HW535]
ID=USB\VID_0930&PID_0213
Manufacture=Unknown

[HW536]
ID=USB\VID_0930&PID_0215
Manufacture=Unknown

[HW537]
ID=USB\VID_8087&PID_07DC
Manufacture=Unknown

[HW538]
ID=USB\VID_0A5C&PID_2123
Manufacture=Unknown

[HW539]
ID=USB\VID_0A5C&PID_21B4
Manufacture=Unknown

[HW540]
ID=USB\VID_0A5C&PID_21F3
Manufacture=Unknown

[HW541]
ID=USB\VID_0B05&PID_178A
Manufacture=Unknown

[HW542]
ID=USB\VID_0B05&PID_17D0
Manufacture=Unknown

[HW543]
ID=USB\VID_0B05&PID_17D0
Manufacture=Unknown

[HW544]
ID=USB\VID_0B0E&PID_A345
Manufacture=Unknown

[HW545]
ID=USB\VID_0BDA&PID_0724
Manufacture=Unknown

[HW546]
ID=USB\VID_0BDA&PID_1724
Manufacture=Unknown

[HW547]
ID=USB\VID_0BDA&PID_B728
Manufacture=Unknown

[HW548]
ID=USB\VID_0BDA&PID_B761
Manufacture=Unknown

[HW549]
ID=USB\VID_0CF3&PID_0036
Manufacture=Unknown

[HW550]
ID=USB\VID_0CF3&PID_E003
Manufacture=Unknown

[HW551]
ID=USB\VID_0CF3&PID_E019
Manufacture=Unknown

[HW552]
ID=USB\VID_105B&PID_E065
Manufacture=Unknown

[HW553]
ID=USB\VID_13D3&PID_3375
Manufacture=Unknown

[HW554]
ID=USB\VID_13D3&PID_3388
Manufacture=Unknown

[HW555]
ID=USB\VID_13D3&PID_3394
Manufacture=Unknown

[HW556]
ID=USB\VID_13D3&PID_3402
Manufacture=Unknown

[HW557]
ID=USB\VID_21EE&PID_1100
Manufacture=Unknown

[WIFIHW1]
ID=PCI\VEN_1814&DEV_3090
Type=Wifi Device
Manufacture=Ralink

[WIFIHW2]
ID=PCI\VEN_1814&DEV_3092
Type=Wifi Device
Manufacture=Ralink

[WIFIHW3]
ID=PCI\VEN_1814&DEV_3592
Type=Wifi Device
Manufacture=Ralink

[WIFIHW4]
ID=PCI\VEN_1814&DEV_3290
Type=Wifi Device
Manufacture=Ralink

[WIFIHW5]
ID=SD\VID_02df&PID_9118&FN_3
Type=Wifi Device
Manufacture=Marvell
PAL=PAL7

[WIFIHW6]
ID=SD\VID_02df&PID_9119
Type=Wifi Device
Manufacture=Marvell
PAL=PAL7

[WIFIHW7]
ID=PCI\VEN_10EC&DEV_8176
Type=Wifi Device
Manufacture=RealTek
PAL=PAL8

[WIFIHW8]
ID=USB\VID_148F&PID_3070
Type=Wifi Device
Manufacture=Ralink

[WIFIHW9]
ID=PCI\VEN_1814&DEV_5390
Type=Wifi Device
Manufacture=Ralink

[WIFIHW10]
ID=USB\VID_1286&PID_2042&REV_3201&MI_02
Type=Wifi Device
Manufacture=Marvell
PAL=PAL11

[WIFIHW11]
ID=PCI\VEN_1814&DEV_539F
Type=Wifi Device
Manufacture=Ralink

;Add new wifi device here

[HID]
SUPPORT_NTSERVICE = 1

[AVRCP]
ControllerDll0=PlayerCtrl.dll

[LocalBD]
address=

 
[SWITCH2MODE]
NUM = 3
HIDUSB1 = USB\VID_0A12&PID_1000
HIDUSB2 = USB\Vid_0db0&Pid_1000 , 0db0 1000
HIDUSB3 = USB\VID_0B7A&PID_000A , 0B7A 000A

[CONFIG]
DefaultLocalDeviceString=456543e5vf54ft561010101045645643
DefaultAudioDeviceString=a52088d714c48752eff28fa6758a5d0f
Win32AudioDeviceString  =5292f1cba7ecd146c01be874eade11e6
Wow64AudioDeviceString  =bfe5c0f9eda9f705699291eb56b1b7ae
DefaultAudioDeviceAddress=00000000000000
DefaultAudioDeviceClass=000000
DebugFlag = 0
DefaultLocalServiceString=74542c6e487071a21a45c2da3e158633
